uuid: 4cc17450-51c3-4d7d-a673-e3024beb675f
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_sender
    - message.template.anmeldesystem_einchecken
id: message.anmeldesystem_einchecken.field_sender
field_name: field_sender
entity_type: message
bundle: anmeldesystem_einchecken
label: Absender
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
